* {font-family: Arial, sans-serif; margin: 0; padding: 0}

img {border: none; vertical-align: bottom}

p, ul, ol, table {font-size: 13px; margin-bottom: 10px; color: #555}
li {margin-left: 60px}

a:link, a:visited {text-decoration: underline; color: #064287}
a:hover, a:active {text-decoration: none; color: #064287}

h1, h2 {color: #064287; font-size: 18px; font-weight: normal; text-shadow: 0 1px 0 #fff; margin: 0 0 20px 1px; padding: 2px 20px 5px 19px; background: #ddd url('/wp-content/themes/avokzal/images/h_bg.jpg') repeat 0 0}

/* Design */
div#top h3 {float: left; margin-top: 37px; text-transform: uppercase; color: #064287; font-size: 20px; letter-spacing: 0.02em; text-shadow: 0 1px 0 #fff}
div#top img {display: block; float: right; margin: 21px 1px 0 0}
ul#menu {display: table; margin: 0; width: 100%; height: 39px; padding-right: 2px; background: url('/wp-content/themes/avokzal/images/menu_separator.png') no-repeat 100% 2px}
ul#menu li {display: table-cell; margin: 0; text-align: center; font-size: 14px; font-weight: bold; text-transform: uppercase; padding: 2px 0 0 3px; background: url('/wp-content/themes/avokzal/images/menu_separator.png') no-repeat 0 2px; text-shadow: 0 -1px 0 #000}
ul#menu li a {display: block; height: 37px; color: #fff; padding-top: 10px; text-decoration: none}

ul#menu li a:hover, ul#menu li a:active, ul#menu li.current-menu-item a {
    background: url('/wp-content/themes/avokzal/images/bg.png') repeat 0 0;
    color: #003;
    text-shadow: 0 -1px 0 #fff
}


.visually-impaired-controls-enable ul#menu li a:hover,
.visually-impaired-controls-enable ul#menu li a:active,
.visually-impaired-controls-enable ul#menu li.current-menu-item a,
.visually-impaired-controls-enable h1,
.visually-impaired-controls-enable h2{
    background-image: none;
}

ul#menu li:last-of-type a {
    margin-top: -10px;
    position: relative;
    top: 7px;
}

ul#menu li:last-of-type i {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/wp-content/plugins/for-the-visually-impaired/img/icon_24w.png);
}


div#bottom p {font-size: 13px; margin-bottom: 17px; color: #555}
div#bottom p img {vertical-align: bottom}

span.bottom_contact {display: inline-block; margin: 0 40px 5px 0; white-space: nowrap}

div.border {border: 1px solid #d9d9d9; background-color: #f8f8f8; padding: 26px 20px 60px 20px; box-shadow: 0 3px 1px -1px #ddd}
div.border h1, div.border h2 {background: none; padding: 0; margin: 0 0 10px 0}
div.news {margin-bottom: 19px; padding-bottom: 14px}
div.news_title {margin: -26px 0 12px 0}
div.date {width: 82px; height: 28px; float: left; padding-top: 6px; text-align: center; margin: -26px 0 12px -20px; color: #fff; background-color: #979797; font-size: 18px}
div.news div.date {margin: 0 11px 0 -20px}
h4.news {padding-top: 11px; font-size: 13px}
h4.news a:link, h4.news a:visited {text-decoration: none; color: #064287}
h4.news a:hover, h4.news a:active {text-decoration: underline; color: #064287}
p.all_news {font-weight: bold; text-align: right}
p.news_permalin {margin-top: -5px}

label.screen-reader-text {font-size: 13px}

div#main_pics {display: table; width: 100%; margin: -25px 0 40px 0}
div#main_pics div {display: table-cell; padding: 0 1px 0 1px; text-align: center}

div#calendar {padding: 15px 15px 22px 15px; background: #ddd url('/wp-content/themes/avokzal/images/h_bg.jpg') repeat 0 0; margin-bottom: 14px}
div#calendar_title {height: 23px; padding-top: 7px; text-align: center; background-color: #3259a1; color: #fff; font-size: 13px; font-weight: bold}
div#calendar_title a.title {display: block; margin: 0 30px 0 30px; color: #f8f8f8; text-decoration: none}
div#calendar table {width: 100%}
div#calendar th {font-size: 11px; height: 26px}
div#calendar td {font-size: 13px; height: 22px; background-color: #e9e8e7; text-align: center}
div#calendar td.date {background-color: #f8f8f8}
div#calendar td.date_active {background-color: #979797}
div#calendar td a {display: block; color: #f8f8f8}

ul#right_menu {display: block; background: url('/wp-content/themes/avokzal/images/right_menu_separator.png') repeat-x 0 100%; padding-bottom: 3px}
ul#right_menu li {display: block; margin: 0; text-transform: uppercase; font-size: 12px; padding: 11px 0 10px 0; background: url('/wp-content/themes/avokzal/images/right_menu_separator.png') repeat-x 0 0}
ul#right_menu li.current-menu-item {font-weight: bold}
ul#right_menu li a {display: block; padding: 0 25px 0 25px; background: url('/wp-content/themes/avokzal/images/right_menu_bullet.png') no-repeat 0 50%}
ul#right_menu li a:link, ul#right_menu li a:visited {text-decoration: none}
ul#right_menu li a:hover, ul#right_menu li a:active {text-decoration: underline}

div#routes_3, div#routes_2 {display: table; margin: 0 auto; margin-bottom: 35px}
div#routes_3 {width: 80%}
div#routes_2 {width: 60%}
div#routes_3 a, div#routes_2 a {display: table-cell; height: 149px; text-align: center; padding-top: 14px; font-size: 14px}
div#routes_3 a {width: 33%} 
div#routes_2 a {width: 50%}

div.nav-previous {float: left; margin-top: 10px}
div.nav-next {float: right; margin-top: 10px}

div.border table tr.dark {background-color: #f0efef}
div.border table td {padding: 10px}

/* Show Pics */
div#show_pic_window {display: table; margin: 20px auto; background: #efefef url('/wp-content/themes/avokzal/images/bg.png') repeat 0 0; padding: 15px 60px 20px 60px}
a#show_pic_arrow_l {display: block; float: left; margin: 7px 20px 0 0; width: 24px; height: 24px; background: url('/wp-content/themes/avokzal/images/show_pic_arrow_l.gif') no-repeat 0 0}
a#show_pic_arrow_r {display: block; float: left; margin: 7px 0 0 0; width: 24px; height: 24px; background: url('/wp-content/themes/avokzal/images/show_pic_arrow_r.gif') no-repeat 0 0}
a#show_pic_close {display: block; float: right; margin: 0 -40px 0 0; width: 28px; height: 28px; background: url('/wp-content/themes/avokzal/images/show_pic_close.gif') no-repeat 0 0}
span#show_pic_alt {display: block; float: left; padding: 10px 0 0 10px; color: #777}
div#show_pic_plus {position: absolute; top: 20px; left: 20px; width: 28px; height: 28px; z-index: 10; background: url('/wp-content/themes/avokzal/images/show_pic_plus.png') no-repeat 0 0; cursor: pointer}
div#show_pic_minus {position: absolute; top: 60px; left: 20px; width: 28px; height: 28px; z-index: 10; background: url('/wp-content/themes/avokzal/images/show_pic_minus.png') no-repeat 0 0; cursor: pointer}

/*
textarea {resize: none}
*/

/* KHTML */
input, textarea {outline: none}

.visually-impaired-controls .vi_panel #vi-images .vi-images-off {
    display: none !important;
}

.vi-closes {
    display: none !important;
}


@media screen and (max-width: 1310px) {
    #menu li a {
        font-size: 12px;
        min-width: 60px;
    }
}

@media screen and (max-width: 1200px) {
    .menu__wrapper > div > div > div {
        padding: 0 2px !important;
    }

    #menu li a {
        font-size: 11px;
        min-width: 60px;
    }

    #menu li .bt_widget-vi-on {
        min-width: unset;
    }
}

.visually-impaired-controls-enable #menu {
    display: inline-block;
    text-align: center;
    background: none;
}

#menu .vi-close {
    display: none;
}

.visually-impaired-controls-enable #menu {
    background-image: none !important;
}

.visually-impaired-controls-enable div.center {
    padding: 0 32px 10px 32px;
}

.visually-impaired-controls-enable #menu li {
    white-space: nowrap;
    display: inline-block;
    text-align: center;
    padding: 0px 6px 0 14px;
}

.visually-impaired-controls-enable #menu li.current-menu-item > a {
    background-image: none !important;
    background-color: #888 !important;
}

.visually-impaired-controls-enable .menu__wrapper {
    height: auto !important;
    position: relative;
    z-index: 50;
}

.visually-impaired-controls-enable div#routes_2,
.visually-impaired-controls-enable div#routes_3 {
    text-shadow: 0 0 0 #0a246a;
}

.visually-impaired-controls-enable #calendar {
    padding: 0;
}


.visually-impaired-controls-enable #bottom * {
    background-color: transparent !important;
}